@charset "UTF-8";
/* CSS Document */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-image: url(../img/gs_haikei.png);
	background-repeat: repeat;
}
.twoColHybRtHdr #container {
	width: 900px;
	border: 1px none #000000;
	text-align: left;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../img/kamikami2.png);
	background-repeat: repeat;
	line-height: 18px;
} 
.twoColHybRtHdr #header {
	padding: 0; 
	 background: transparent;
} 
.twoColHybRtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}


.twoColHybRtHdr #sidebar1 {
	float: right; 
	width: 12em; 
	background: #EBEBEB; 
	padding: 15px 0; 
}
.twoColHybRtHdr #sidebar1 h3, .twoColHybRtHdr #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
}


.twoColHybRtHdr #mainContent {
} 
.twoColHybRtHdr #footer {
	padding: 0;
	 background: transparent;
	padding-bottom: 20px;
} 
.twoColHybRtHdr #footer p {
	margin: 0;
	padding: 10px 0; 
}


.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a:link {
	color: #666666;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #333333;
}
a:active {
	color: #999999;
}
img{border:0px}
.style2 {
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#haikei{ 
	background-repeat:no-repeat;
	background-image: url(../img/gs_haikei2_5.png);	
}
#haikei_airisuzuki_bluevintage{
	position: relative;
  left: 20px;
	background-repeat:no-repeat;
	background-image: url("../img/gs_haikei_news_airisuzuki_bluevintage.png");	
}
#haikei_5362{
	position: relative;
  left: 20px;
	background-repeat:no-repeat;
	background-image: url("../img/gs_haikei2_5362.png");	
}
.style3 {font-size: 11px}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10.5px;
	line-height: 20px;
}
.style8 {
	font-size: 11px
}
.style9 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.style16 {
	font-size: 12px
}
.style18 {
	font-size: 12px;
	color: #C61A22;
}
#osirase{ border:none;}
.style21 {
	font-size: 14px;
	font-weight: bold;
	color: #C61A22;
}
.center {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 10px;
	text-align: center;
}
header{
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	text-align: center;}




.infobox {
	padding: 0px;
	width: 640px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.center {
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.center2 {
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.infobox_l {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 310px;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.infobox_r {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 310px;
}
.infotitle {
	font-weight: bold;
	color: #852427;
	margin: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #852427;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.infotitle span {
	font-size: 15px;
	line-height: 180%;
}
.info {
	text-align: left;
	padding: 0px;
	margin: 10px;
	font-size: 13px;
}
.info dt {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
	padding: 0px;
	float: left;
}
.info dd {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.p1 {
	font-size: 13px;
	margin: 5px;
	padding: 0px;
}

table.recruit {
	text-align: left;
	padding: 0px;
	width: 550px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 180%;
	font-size:14px;
}

table.recruit td {
	text-align: left;
	padding: 3px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
table.recruit td ul {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
nav table{
	margin-left: auto;
	margin-right: auto;
}
#haikei {
	position: relative;
	left: 20px;
}
.conft{
	margin-top: 20px;
	margin-bottom: 30px;
}
.shopphoto_info{
	list-style:  none;
}
.shopphoto_info li{
	margin: 0 5px;
	float:left;
}
img:hover {
	opacity: 1 ;
}
div.small{
	text-align: left;
	padding: 0 10px;
	font-size: 10px;
}

p, dd, li{
	line-height:1.45em;
}
.howto_body{
	text-align: center;
}